<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />
<?php
require_once('../../mysqli_connect.php');
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
    $_SESSION['GROUPOFUSE'] = $s;
}


if ($_SESSION['GROUPOFUSE'] == 1) {
    $pagetitle = "1oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
}
?>


<!--  MENU  -->

<div id="templatemo_menu_wrapper">

    <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργία νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργίά νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>


</div> <!-- end of templatemo_menu -->

<div id="templatemo_main"> <span class="tm_bottom"></span>

    <style>
        #buttons h3{
            text-align: center;
        }
        #buttons p{
            text-align: center;
        }
    </style>
    <!-- CONTENT -->
    <div id="buttons">  

        <form action="poreia.php" method="post"target="foo" onSubmit="window.open('', 'foo', 'width=850,height=800,status=yes,resizable=yes,scrollbars=yes')"> 
            <p>       <h3>Επιλέξτε Στέλεχος :</h3> </p>
            <p> <select name="name"> <?php
    $q1 = "SELECT  concat(r.rankname,'( ',o.oploname,' )',s.surname,' ',s.name) as name from stelexi s , 
        ranks r,oplo o where r.rankid=s.rankid and s.oploid=o.oploid  ";
    $r1 = @mysqli_query($dbc, $q1);
    while ($row = mysqli_fetch_array($r1, MYSQLI_ASSOC)) {



        echo '<option>' . $row['name'] . ' </option>';
    }
    ?>
                </select></p></br> 
            <h3>Γράψτε προορισμό/Μονάδα : </h3>
            <p>  <input text="text" name="proorismos"></input> </p> </br>
            <h3>Γράψτε Διαταγή Μετακίνησης : </h3>
            <p>  <input text="text" name="diatagi"></input> </p> </br>
            <?php
                    echo'<h3>Ημερομηνία Διαγραφής:</h3><p></br>';
                    echo '<b>Ημέρα:</b> </b> <select name = "daya"> ';
                    for ($z = 1; $z < 32; $z++) {
                        echo '<option value = ' . $z . '>' . $z . '</option>';
                    } echo'</select> Μήνας<b>:</b </b> <select name = "montha"> ';
                    for ($j = 1; $j < 13; $j++) {
                        echo '<option value = ' . $j . '>' . $j . '</option>';
                    }
                    echo '</select> <b>Έτος :</b> <select name = "yeara"> ';
                    for ($i = 2019; $i < 2030; $i++) {
                        echo '<option value = ' . $i . '>' . $i . '</option>';
                    }
                    echo '</select></p></br>';
                    ?> </p>

            <p><?php
                echo'<h3>Ημερομηνία Παρουσίασης:</h3><p></br>';
                echo '<b>Ημέρα:</b> </b> <select name = "daye"> ';
                for ($z = 1; $z < 32; $z++) {
                    echo '<option value = ' . $z . '>' . $z . '</option>';
                } echo'</select> Μήνας<b>:</b </b> <select name = "monthe"> ';
                for ($j = 1; $j < 13; $j++) {
                    echo '<option value = ' . $j . '>' . $j . '</option>';
                }
                echo '</select> <b>Έτος :</b> <select name = "yeare"> ';
                for ($i = 2019; $i < 2030; $i++) {
                    echo '<option value = ' . $i . '>' . $i . '</option>';
                }
                echo '</select></p>';
                    ?> </p>

            <p><input type="submit" name="submit" value="Εκτυπώστε τo φύλλο πορείας!!!!"/></p>
            <input type="hidden" name="submitted" value="TRUE" />
        </form>

        <!-- SIDEBAR -->



        <div class="cleaner"></div>
    </div> 




    <?php
    include('../../divs/footer.php');
    ?>